<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="/">Ashtavakra</a>
    </div>
    <h1>Books availalble</h2>
    <a href='A Variable in Algebra.pdf' target='_blank'>A VAriable in Algebra-20240111.pdf (Solutions being added)</a>
  </body>
</html>

